<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
  "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd" [
<!ENTITY % brandDTD SYSTEM "chrome://branding/locale/brand.dtd" >
%brandDTD;
]>

<!-- ***** BEGIN LICENSE BLOCK *****
   - Version: MPL 1.1/GPL 2.0/LGPL 2.1
   -
   - The contents of this file are subject to the Mozilla Public License Version
   - 1.1 (the "License"); you may not use this file except in compliance with
   - the License. You may obtain a copy of the License at
   - http://www.mozilla.org/MPL/
   -
   - Software distributed under the License is distributed on an "AS IS" basis,
   - WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License
   - for the specific language governing rights and limitations under the
   - License.
   -
   - The Original Code is Mozilla Communicator client code, released
   - March 31, 1998.
   -
   - The Initial Developer of the Original Code is
   - Netscape Communications Corporation.
   - Portions created by the Initial Developer are Copyright © 1998-1999
   - the Initial Developer. All Rights Reserved.
   -
   - Contributor(s):
   -   Henrik Gemal <mozilla@gemal.dk>
   -   Daniel Veditz <dveditz@netscape.com>
   -   Alexey Chernyak <alexeyc@bigfoot.com>
   -   Crispin Flowerday <crispin@gnome.org>
   -
   - Alternatively, the contents of this file may be used under the terms of
   - either the GNU General Public License Version 2 or later (the "GPL"), or
   - the GNU Lesser General Public License Version 2.1 or later (the "LGPL"),
   - in which case the provisions of the GPL or the LGPL are applicable instead
   - of those above. If you wish to allow use of your version of this file only
   - under the terms of either the GPL or the LGPL, and not to allow others to
   - use your version of this file under the terms of the MPL, indicate your
   - decision by deleting the provisions above and replace them with the notice
   - and other provisions required by the GPL or the LGPL. If you do not delete
   - the provisions above, a recipient may use your version of this file under
   - the terms of any one of the MPL, the GPL or the LGPL.
   -
   - ***** END LICENSE BLOCK ***** -->
  
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>About:</title>
<style type="text/css">
img {
  border: 0;
}
p {
  font-size: smaller;
}
h1 {
  margin: 0;
}
:link {
  color: #00e;
}
:visited {
  color: #551a8b;
}
:link:active, :visited:active {
  color: #f00;
}
</style>
</head>
<body>

<div id="mozinfo" align="center">
<a href="&releaseURL;">
<img src="moz-icon://stock/web-browser?size=dialog" alt="&brandShortName;"/></a>

<h1>
<a id="mozlink" href="&releaseURL;">&brandShortName; &brandVersion;</a>
</h1>
<script type="application/x-javascript">
  // using try..catch to handle empty useragents and other cases where the regex fails to apply
  try {
    document.getElementById("mozinfo").appendChild(document.createTextNode(navigator.userAgent));
  }
  catch (e) {}
</script>
</div>
<hr />

<ul>
<li>Copyright &copy; 2002-2004 Marco Pesenti Gritti</li>
<li>Copyright &copy; 2003-2007 The GNOME Web Browser Developers</li>
</ul>

</body>
</html>
